{
	"groups": [
		{
			"keys": "progress_png",
			"name": "loading"
		},
		{
			"keys": "closeBtn_png,light1_png,light_png",
			"name": "common"
		},
		{
			"keys": "progress_png",
			"name": "loading_scene"
		},
		{
			"keys": "btn_png,index_bg_png",
			"name": "index_scene"
		},
		{
			"keys": "joinBtn_png,heart_png,successBg_png,failBg_png",
			"name": "assistance_panel"
		},
		{
			"keys": "index_bg_png",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/common/light1.png",
			"type": "image",
			"name": "light1_png"
		},
		{
			"url": "assets/common/light.png",
			"type": "image",
			"name": "light_png"
		},
		{
			"url": "assets/index_scene/btn.png",
			"type": "image",
			"name": "btn_png"
		},
		{
			"url": "assets/assistance_panel/heart.png",
			"type": "image",
			"name": "heart_png"
		},
		{
			"url": "assets/assistance_panel/joinBtn.png",
			"type": "image",
			"name": "joinBtn_png"
		},
		{
			"url": "assets/assistance_panel/successBg.png",
			"type": "image",
			"name": "successBg_png"
		},
		{
			"url": "assets/assistance_panel/failBg.png",
			"type": "image",
			"name": "failBg_png"
		},
		{
			"url": "assets/index_scene/index_bg.png",
			"type": "image",
			"name": "index_bg_png"
		}
	]
}